# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = glibmm-2.68-docs
pkgbase = glibmm-2.68
xdata = pkgtype=split
pkgver = 2.89.1-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1787948480
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 46396275
arch = x86_64
license = LGPL-2.1-or-later
makedepend = clang
makedepend = git
makedepend = libsigc++-3.0-docs
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
checkdepend = glib-networking
